<<< Previous |  | Next >>>

# FcCharSetDelChar

## Name

FcCharSetDelChar -- Add a character to a charset

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcCharSetDelChar``(FcCharSet *`fcs`, FcChar32 `ucs4`);`

## Description

`FcCharSetDelChar` deletes a single Unicode char from the set, returning FcFalse on failure, either as a result of a constant set or from running out of memory.

## Version

Fontconfig version 2.10.95

<<< Previous | Home | Next >>>
FcCharSetAddChar | Up | FcCharSetCopy